@charset "utf-8";
/* CSS Document */


body	{
	margin:0;
	padding:0;	
	background:#e1f4fb url(images/bg1.jpg) top center no-repeat;
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#ffffff;
	line-height:20px;
}

img {
	border:none !important;
	padding:0px;
	margin:0px;
}

#page	{
	width:100%;
	height:100%;
	margin:0px auto;
		
}

.logo	{
	width:199px;
	height:83px;
	float:left;
	margin-left:145px;
	margin-top:10px;
	
}
.sns	{
	width:280px;
	height:45px;
	float:right;
	margin-right:20px;
	margin-top:20px;
}

#wrapper	{
	width:1010px;
	margin-left:auto;
	margin-right:auto;
}


.header	{
	width:1000px;
	height:412px;
}

.title_header	{
	width:766px;
	height: 105px;
	margin: 10px auto;
	
}

#menu {
	margin-top:-5px;
	margin-bottom:-10px;
}

.menu	{
	margin-left:5px;
	margin-right:5px;
}
.submenu	{
	margin-left:7px;
	margin-right:7px;
}

#content	{
	margin-top:-70px;
	font-family: Helvetica, sans-serif, Arial;
	color:#000000;
	font-size:18px;
}

#masthead {
/*	height:250px; */
}

/* font start */
.ff1 {
	font-size:32px;
	color:#364953;
}
.ff16 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fdc952;
	line-height:1.3em;
}
.ff17 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#ffffff;
	line-height:1.3em;
}
.ff2 {
	font-size:17px;
	color:#f5b10e;
}
.ff3 {
	font-size:16px;
	color:#f5b10e;
}
.ff4 {
	font-size:34px;
	color:#364953;
}
.ff5 {
	font-size:25px;
}
/* font end */

/* fbg start */
/* fbg end */

/* spacer start */
#spacer1 {
	height:591px;
}

#spacer2 {
	height:130px;
}

#spacer-leftmenu {
	height:80px;
}

/* spacer end */

/* misc start */
#mainmenu {
	height:672px;
}
#section-1 {
	position:relative;
	z-index:100;
	height:5049px;
	width:1024px;
	margin-left:auto;
	margin-right:auto;
}
/* misc end */

/* Tables and Cells Start */
.cbdr01 {
	border-top:4px solid #3e0505;
	border-left:4px solid #3e0505;
	border-bottom:2px solid #3e0505;
	border-right:2px solid #3e0505;
}
.cbdr02 {
	border-top:4px solid #3e0505;
	border-left:2px solid #3e0505;
	border-bottom:2px solid #3e0505;
	border-right:2px solid #3e0505;
}
.cbdr03 {
	border-top:4px solid #3e0505;
	border-left:2px solid #3e0505;
	border-bottom:2px solid #3e0505;
	border-right:4px solid #3e0505;
}
.cbdr04 {
	border-top:2px solid #3e0505;
	border-left:4px solid #3e0505;
	border-bottom:4px solid #3e0505;
	border-right:2px solid #3e0505;
}
.cbdr05 {
	border-top:2px solid #3e0505;
	border-left:2px solid #3e0505;
	border-bottom:4px solid #3e0505;
	border-right:2px solid #3e0505;
}
.cbdr06 {
	border-top:2px solid #3e0505;
	border-left:2px solid #3e0505;
	border-bottom:4px solid #3e0505;
	border-right:4px solid #3e0505;
}
/* Tables and Cells End */

/* Styling the Popup Window Start */
.floating-menu {
font-family: sans-serif;
background: rgba(70, 75, 78, .5);
border-right:solid 3px #000000;
padding: 5px;;
width: 131px;
height:100%;
z-index: 100;
position: fixed;
top: 0px;
left: 0px;
text-align:center;
}

.floating-menu a, 
.floating-menu h3 {
font-size: 0.9em;
display: block;
margin: 0 0.5em;
color: white;
}
/* Styling the Popup Window End */

/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */